/* コンテンツ： 写真ギャラリー */

body {
    margin: 0;
    background-color: #535353;
	font-family: 'メイリオ','Hiragino Kaku Gothic Pro', sans-serif;
    color: #fff;
}

.title {
    background-color: black;
}

.line {
    display: inline-block;
	padding: 3px 30px;
    background-color: black;
}

.titleback {
    display: flex;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
    margin-top: 50px;
    background-color: black;
}


@media (min-width: 768px) {
	.titleback {
		display: flex;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
}

.linetitle {
    max-width: 940px;
	margin-left: auto;
	margin-right: auto;
}

h2 {
    margin: 0; 
    max-width: 940px;
	margin-left: auto;
	margin-right: auto;
}

article {
    margin-top: 3px;   
}

.container .gallery {
    background-color: black;
    margin-top: 1px;
	padding: 20px 0;
    

}
@media (min-width: 768px) {
	.gallery {
       
       
		
	}
}

.image {
    height: 350;
	background-position: center;
	background-size:contain;
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-right: 10px;
    
    
}
@media (min-width: 768px) {
	.image {
        height: 100%;
        max-height: 700px;
          
	}
}




/* ヘッダー */
header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	background-color: rgba(0,0,0,0.2);
}


/* ヘッダーA: サイト名 */
.headA {
	display: inline-block;
	line-height: 50px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: firebrick;
	color: #fff;
	color: var(--text-bright-color);
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	text-decoration: none;
}

/* ヘッダーB： ナビゲーションメニュー */
header .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}

.headB ul { 
    display: flex; 
	margin: 0;
	padding: 0;
	list-style: none;
}

.headB a {
	display: block;
    font-size: 16px;
	padding: 13px;
	color: #fff;
	text-decoration: none;
}

.headB a:hover {
	background-color: rgba(255,255,255,0.3);
}



/* フッター */
footer {
	color: #fff;
	color: var(--text-bright-color);
    background-color: black;
}

footer .container {
	padding: 10px 10px;
}

@media (min-width: 768px) {
	footer .container {
		display: flex;
		flex-wrap: wrap;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
	}
}

/* フッターC： コピーライト */
.footC {
    margin-top: 5px;
    width: 100%;
    text-align: center;
    font-family: Times, "Times New Roman",Georgia,  serif;
    color: #666;
    font-size: 12pt;
    line-height: 30px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666;
}

    
    